gtrq.net
当前位置:首页>>关于为什么我的电脑老实提示flash版本过低?的资料>>

为什么我的电脑老实提示flash版本过低?

按照你所描述的情况,可能是以下几种情况之一: 一、浏览器不支持Flash player 点击浏览器菜单命令“工具”——Internet选项--高级--还原默认设置——确定退出——重启浏览器 二、缺少flash ActiveX插件 下载安装最新版Flash player。链接:http://w...

flash版本低安装不成功或者总是提醒flash下载最新版,flash损坏或flast版本太低等问题; 打开【电脑管家】→点击【软件管理】,在搜索框中输入"flash"→找到相应版本点击【安装】或【升级】; 使用360浏览器选择修复Flash版本过低,不要忘记修复之...

按照你所描述的情况,可能是以下几种情况之一: 一、浏览器不支持Flash player 点击浏览器菜单命令“工具”——Internet选项--高级--还原默认设置——确定退出——重启浏览器 二、缺少flash ActiveX插件 下载安装最新版Flash player。链接:http://w...

要最新版的才可以啊,应该是过期了。建议用最新版的 首先需要在控制面板中找到这款软件,进入设置界面后点击“高级”选项,选择自动更新通知点击“立即检测”就可以开始更新。如果这个方法没有进行更新的话,可以在adobe官网下载最新的版本,但是在...

经过测试你的代码除了arr[r].gotoAndPlay(1);其它的都没有问题,要看这个数组里是什么了。

尊敬的用户,您好!很高兴为您答疑 如果您firefox下播放flash存在问题,应该是您的插件安装有误,建议您先尝试从控制面板卸载flash插件,然后重新安装,如果问题仍然存在,您可以考虑直接提取flash插件放到firefox的插件文件夹里即可。如果还是...

网站首页 | 网站地图
All rights reserved Powered by www.gtrq.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com